@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
body {
    font-family: 'Roboto', -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif !important;
}

.navbar-nav .nav-link {
    font-weight:600 !important;
    font-size: 0.9rem;
}

.dropdown-menu {
	margin: .700rem 0 0!important;
    border-radius: 0rem!important;
    min-width: 0rem!important;
}

.dropdown-item:focus, .dropdown-item:hover {
	color: #ffffff!important;
	background-color: #6c757d!important;
}

.dropdown-item.active, .dropdown-item:active {
	background-color: #9e9d24!important;
}

.btn-success {
	background-color: #9e9d24!important;
	border-color: #9e9d24!important;
}

.btn-success:hover {
    background-color: #827717 !important;
    border-color: #827717 !important;
}

.alert-success {
	color: #ffffff!important;
	background-color: #9e9d24!important;
	border-color: #827717!important;
}

.alert-success .alert-link {
	color: #ffffff!important;
}

.link-success {
	color: #9e9d24!important;
}

.list-group-item.active {
	background-color: #9e9d24!important;
	border-color: #9e9d24!important;
}

.page-item.active .page-link {
	color: #fff!important;
	background-color: #9e9d24!important;
	border-color: #9e9d24!important;
}

.page-link {
	color: #9e9d24!important;
}

.bg-success {
	background-color: #9e9d24!important;
}

.currency-success {
    margin-left: 0px !important;
    border-left-color: #d6d731;
    border-style: solid;
    border-width: 0 0 0 3px;
}

.currency-danger {
    margin-left: 0px !important;
    border-left-color: #fa394b;
    border-style: solid;
    border-width: 0 0 0 3px;
}

blockquote {
    font-size: 1.2rem !important;
    padding: 0rem 1rem !important;
    border-left-color: #9e9d24;
    border-style: solid;
    border-width: 0 0 0 3px;
}

.text-success {
    color: #9e9d24!important;
}

A.menu-link {
	color: #111111 !important;
	padding-bottom: 0.7rem;
	text-decoration: none;
	display: block;
}

a.title-link {
    text-decoration:none !important;
    color: #000000 !important;
    font-size: 1.35rem;
    line-height: 1.2;
}

a.popular-link {
    text-decoration:none !important;
    color: #414951 !important;
    font-size: 1.1rem;
    line-height: 1.2;
}

a.comment-link {
    text-decoration:none !important;
    color: #414951 !important;
    font-size: 0.95rem;
    line-height: 1.2;
}

a.ilink {
    text-decoration:underline;
    color: #212529 !important;
}


a.rating-link {
    text-decoration:none !important;
    color: #000000 !important;
    font-weight:500 !important;
}

a.rating-link-curr {
    text-decoration:none !important;
    color: #6c757d;
    font-size: .755em;
}

.title-main {
    font-size: 1.05rem;
    color: #6c757d;
    line-height: 1.3;
}

.rating-image {
	width: 30px !important;
    cursor: pointer !important;
    cursor: hand !important;
}

.editor-image {
	width: 60px !important;
}

.main-text img {
     max-width: 100%;
 }

.main-text h1,h2,h3,h4 {
    padding-top: 0.9rem;
    padding-bottom: 0.3rem;
}

.items-top {
	width: 40px !important;
}

.col-sm-h {
    line-height:1.1 !important;
}

table, td {
     line-height:1.1 !important;
}

table.crypto th,td { text-align:left !important; vertical-align: middle !important; line-height:1.3 !important; padding: 0.85rem !important;}

.bg-primary {
	background-color: #9e9d24 !important;
}

.active-cell-table {
	color: #ffffff;
	background-color: #9e9d24!important;
    border-bottom-color: #6c757d!important;
}

.extra-small {
	font-size: .775em;
}

.top-news {
	width: 74px !important;

}

.modal-footer {
	justify-content: flex-start !important;
}

.earAdv {display:none;}
@media (min-width: 960px) {
    .earAdv {display:block; height:600px; width:120px; position: fixed; top:200px;}
    .earAdv.right {right:50%; margin-right:-790px; text-align:left;}
    .earAdv.left {left:50%; margin-left:-790px; text-align:right;}
}

.modal-header {
 padding:0rem !important;
 border: 0rem !important;
 border-top-left-radius:0rem !important;
 border-top-right-radius:0rem !important;
}

.modal-zero{
	padding-right: 0px!important;
}

.modal-body {
 padding:0rem !important;
}

.modal-sm {
    max-width: 400px !important;
}
.modal-content {
 border:0px!important;
 border-radius:0rem!important;
 padding:0rem !important;
 max-height: 400px !important;
 background: rgba(220, 248, 133, 0) !important;
 opacity: 1!important;
}


iframe {
max-width: 100%;
}